﻿/* Reset */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,  img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,  caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby,  section, summary, time, mark, audio, video {


  margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}





article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}


body { line-height: 1;}


ol, ul { list-style: none;}


blockquote, q { quotes: none;}


blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none;}


table { border-collapse: collapse; border-spacing: 0;}





/* Body & Main */	


html,


body { height:99.5%;}


#wrap {	min-height:99.5%; position:relative;}





#footer-bottom { height:185px;bottom:0;width:100%}


#body {height:500px;}


body { nowhitespace: afterproperty; font: 14px/1.6 Helvetica, Arial, sans-serif; color: #666; -webkit-font-smoothing: antialiased; -webkit-text-size- adjust: 100%;}








video { width: 100% !important; height: auto !important; }








/* Main Wraps


================================================== */





/*main*/


#wrap { width: 960px; margin: 0 auto; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}


#main-content { margin: 30px 0;}


.container { background: #fff; padding: 30px; border-top: solid 1px #F4F4F4;}


#content { float: left; width: 590px;}


#blog #content img {


    float: left; width:600px;


	


}


#content img {padding:0px;  border: solid 6px #F4F4F4; float: left;}








body.no-sidebars #content { width: 100%;}





/* Commons


================================================== */





/*clear floats*/


.remove-margin { margin-right: 0 !important;}


.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}


.clear { clear: both;}





/*blockquote*/


blockquote { position: relative; margin: 30px 20px; padding-left: 25px; font-style: italic; font-weight: bold; color: #000; quotes:  "\201C""\201D""\2018""\2019";}


blockquote:before { color: #000;  content: open-quote;  font-size: 3em;  line-height: .1em;  position: absolute;  top: 20px;  left: -10px;}


blockquote p:last-child {  margin: 0;}





/*preformatted text*/


pre { background: #fff url("images/pre-bg.png") repeat; margin: 40px 0px; padding: 25px 20px; line-height: 25px; border: 1px solid #ddd; white-space:  pre-wrap;  white-space: -moz-pre-wrap;  white-space: -pre-wrap;  white-space: -o-pre-wrap;  word-wrap: break-word;}


ol {  list-style-type: decimal;}


ol ol {  list-style: upper-alpha;}


ol ol ol {  list-style: lower-roman;}


ol ol ol ol {  list-style: lower-alpha;}


ul ul, ol ol, ul ol, ol ul {  margin-bottom: 0;}





/* Tables */


table {  margin: 0 0 1.5em;  width: 100%;  border:1px solid #ddd;  border-right:none;  background:#fff;}


th {  font-weight: bold;  padding:10px 10px;  background:#555;  color:#fff;}


tr{  padding:5px 5px;}


td{  padding:5px 10px;  border-top:1px solid #ddd;  border-right:1px solid #ddd;}





.left {float:left;}


.right {float:right;}


.w50{width:48%; float:left}


.w30{width:30%;}


.w20{width:20%;}

.space20 {width:20px; float:left}


/* Typography */


h1, h2, h3, h4, h5, h6 { color: #666666;}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #999999;}


h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none;}


h1 { font-size: 1.7em;}


h2 { font-size: 1.7em;}


h3 { font-size: 1.286em;}


h4 { font-size: 1em;}



h5 { font-size: 0.857em;}


h6 { font-size: 0.714em;}





#main-content { font-size: 1em;}


p { margin: 0 0 10px;}


p img { margin: 0;}


em { font-style: italic;}


strong { font-weight: bold;}


small { font-size: 80%;}


hr { border: solid rgba(0, 0, 0, 0.2); border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0;}


p a, p a:visited { line-height: inherit;}





a:link { text-decoration: none;}


a:focus { outline: 0;}


a { outline: 0;}


p a, p a:visited { line-height: inherit;}


a:focus { outline: 0;}





/* Body */


#breadcrumbs { font-size: 11px;}





/* Content */


h1.page-title { color:#666666; font-size: 2em; line-height: 2em; margin-bottom: 10px; background: url(../images/stripes_black.png) 0px 45px repeat-x;}


#content .node-teaser { padding-bottom:30px; border-bottom:1px solid #DDDDDD; margin-bottom: 15px;}


.node-teaser img {  border: 1px solid #CCCCCC;  padding: 6px;  height: auto;  max-width: 97.4%;  margin: 0.5em 1em 0.5em 0;  float: left;}


.page-node #content-wrap img {  border: 5px solid #EAEAEA; height: auto;  max-width: 97.4%;  margin: 0.5em 1em 0.5em 0;}


.node-teaser p {  margin-bottom: 1em;}


.region-content-top {  margin-bottom: 20px;}








/* Sidebar */


#sidebar {margin-top:5px;float: right; width: 250px; font-size: 0.929em;}


#sidebar .block > h2 {margin-bottom:16px; background: url("../images/stripes_black.png") repeat-x scroll 0 40px transparent;}


#sidebar .block > h2 span { color: #666666; font-size: 1.1em; line-height: 2em; margin-bottom: 10px;}


#sidebar .block { margin-bottom: 30px;}


#sidebar .item-list >  ul li { background: url("../images/bullet_arrow.png") no-repeat scroll left 8px transparent; margin: 0 0 5px 0px; padding-left:  15px;font-size:12px;}


.more-link {margin-right:8px; margin-left:8px; margin-top:15px; background-color:#F5F5F5; text-align:center; border-top-width: 1px; border-top-style:  solid; border-top-color: #EAEAEA;}


#sidebar h3 {font-size: 12px;}


#sidebar h4 {font-size: 11px;}








/*FOOTER*/





/*footer main*/











#footer-area { color:#FFF;  background-image:url(../images/footer-bg.png); font-size: 0.929em; position: relative;}


#footer-area a { color: #fff;}


#footer-area a:hover { color: #e73420; text-decoration: none;}


.footer-block { width: 280px; padding:20px; display:block; float:left;}


.footer-block.remove-margin { margin-right: 0;}


.footer-block .block { margin-bottom: 20px;}


#footer-area .block > h2 { color: #fff;  border-bottom: 1px solid #999;  padding-bottom: 3px;  margin-bottom: 3px;}








/*copyright*/


#copyright {  margin: 15px 0;  text-align: center;  font-size: 0.786em;}








/*Form Elements*/


.block2{width:570px;}


.block1{width:300px;}





.button { font-size:12px; padding:4px;cursor:pointer;}


.button a { font-style:italic; letter-spacing:0; color:#FFF; text-decoration:none; }


.button a:hover { text-decoration:underline; }





.div-block {display:block; clear:both;}


#custom_block {


	float: right;


}


#custom_block > h2 {


    background: url("../images/stripes_black.png") repeat-x scroll 0 30px transparent;


    margin-bottom: 16px;


}





/* ===== images ===== */


.pic_left{ float:left; margin:0 20px 20px 0;}


.pic_right{ float:right; margin:0 0 20px 20px;}


.pic_blog_read{margin-bottom:15px;}





#content img {padding:0px;  border: solid 6px #F4F4F4;  max-width: 100%;}





.dotten-border{border: 2px dotted #CCCCCC; padding: 20px;}


.padding20{padding:20px;}





.line-dotten-bottom{border-bottom: 1px dotted #cccccc; width:100%; display:block; clear:both;}





/* PROGRESS BAR */


.progressbar{width:100%; height:25px; margin:0 auto 10px auto; padding:0px; background:#F2F2F2;}


.progressbar-inner{


	width:77%; /* Change to actual percentage */


    height:100%;

    background-size:18px 18px;

    background-image: #CCC;
background-color:#FF9900;


}



.progressbar10 {width: 10% !important;}


.progressbar20 {width: 20% !important;}


.progressbar30 {width: 30% !important;}


.progressbar40 {width: 40% !important;}


.progressbar50 {width: 50% !important;}


.progressbar60 {width: 60% !important;}


.progressbar70 {width: 70% !important;}


.progressbar80 {width: 80% !important;}


.progressbar90 {width: 90% !important;}


.progressbar100 {width: 100% !important;}



/*Transition */


.progressbar:hover .progressbar-inner{ width:100%;}


.progressbar .progressbar-inner,.progressbar:hover .progressbar-inner{-webkit-transition:width .5s ease-in; -moz-transition:width .5s ease-in; -o- transition:width .5s ease-in; transition:width .5s ease-in;}








fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px; padding: 0 0 10px; position: relative; top: 12px; /*  Offsets the negative margin of legends */ }


.fieldset-wrapper { margin-top: 25px; }


.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }


.filter-wrapper { top: 0; padding: 1em 0 0.2em; }


.filter-help a { font-size: 0.857em; padding: 2px 5px 0; }


.filter-wrapper .form-item label { margin-right: 10px; }


.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }


.filter-guidelines { padding: 0 1.5em 0 0.5em; }


fieldset.collapsed { background: transparent; }


fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em; left: -1px; line-height: 2; padding:  0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;}


fieldset .fieldset-wrapper { padding: 0 10px; }


fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }


input { margin: 2px 0; padding: 4px; }


.form-submit {  cursor:pointer;   height: 40px; padding:10px; border:0px; font-size:14px; }


input, textarea {  font-size: 0.929em; }


textarea { line-height: 1.5; }


textarea.form-textarea, select.form-select { padding: 4px; }


input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc;  }


.password-suggestions ul li { margin-left: 1.2em; }


.form-item { margin-bottom: 1em; margin-top: 2px; }


.form-item label { font-size: 0.929em; }


.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }


.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }





/* Comments */


.comment h2.title { margin-bottom: 1em; margin-top:10px; border-top: 1px solid #d3d7d9; padding-top:50px;}


#comments { padding-top:30px;}


.comment div.user-picture img { margin-left: 0;}


.comment { margin-bottom: 20px; display: table; vertical-align: top; }


.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }


.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }


.comment .attribution .username { white-space: nowrap; }


.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }


.comment .comment-submitted .comment-time { font-size: 0.786em; }


.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }


.comment .content { font-size: 0.929em; line-height: 1.6; }


.comment .comment-arrow { background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; border-left: 1px solid; border-right: 1px solid;  height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }


.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid  #d3d7d9; }


.comment .indented { margin-left: 40px; }


.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }


.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }





/* Comment form */


.comment-form label {font-size: 0.929em; }


.comment-form input, .comment-form .form-select { margin: 0; }


.comment-form .form-type-textarea label { float: none; }


.comment-form .form-item,


.comment-form .form-radios,


.comment-form .form-type-checkbox,


.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }


.comment-form .form-type-checkbox,


.comment-form .form-radios { margin-left: 120px; }


.comment-form .form-type-checkbox label,


.comment-form .form-radios label { float: none; margin-top: 0; }


.comment-form input.form-file { width: auto; }


.comment-form .form-text { display: block; margin: 0; width: 100%;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }


.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; }


#content h2.comment-form { margin-bottom: 0.5em; }


.comment-form fieldset.filter-wrapper .fieldset-wrapper,.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }


.filter-wrapper label { width: auto; float: none; }


.filter-wrapper .form-select { min-width: 120px; }


.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }


#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }


#edit-actions input { margin-right: 0.6em; }











/* Other Overrides */





/*set max img width*/


img { max-width: 100%;}


div.password-suggestions { border: 0; }


.ui-widget-overlay { background: #222222; opacity: 0.7; }


div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }


#forum .name { font-size: 1.083em; }


#forum .description { font-size: 1em; }





#search-block-form {width:142px; height:30px; float:right; display:block; position:relative;}


#search-block-form .form-text{ width:100px; background-color:transparent; color:rgba(255,255,255,0.7); border-top-width: 0px; border-left-width: 0px;  border-right-width: 0px; border-bottom-width: 0.5px; border-bottom-style: solid; border-bottom-color: #C8C8C8; float:left; border-bottom: 1px solid  rgba(255,255,255,0.7);}


#search-block-form .form-submit{  background-color:transparent; margin-top:7px; padding:0px; height:18px;}


#search-block-form .container-inline{display:block; float:left; width:auto; margin-top:-5px; height:25px}





#search-block-form #edit-actions form-actions{padding-top:-10px;}


#search-block-form  .form-actions .form-wrapper{display: block;	float:left;}


ol.search-results { padding-left: 0; }


.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }


.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }


.search-results .search-snippet-info { padding-left: 0; }





.meta {font-weight: 400; font-size: 0.929em; margin: 5px 0 10px 0;}


.meta a {color: #999;}


.meta a:hover {color: #000;}


.meta li {display: inline; margin-right: 5px; margin-right: 10px;}


.meta strong{font-weight: 600; color: #111;}


.meta li:last-child { margin-right: 0; padding-right: 0; background: none;}





.field-items {padding-bottom:10px;}


.links {padding-top:10px;}


.links li a {cursor:pointer;   height: 20px; padding:10px; border:0px; font-size:11px; padding:5px;}









/*Fix CKEditor style*/


#content table.cke_editor { background: transparent; border: 0;}


#content table.cke_editor td {background: transparent; padding: 0; border: 0;}





/* Poll, Buttons, Form */


.poll .vote-form .choices .title {font-size: 14px; font-weight: normal; line-height: 2;}


.poll .vote-form .choices { margin: 0;}





.form-item label {font-size: 13px; font-weight: bold;}





.more-link-text {font-style:italic; color:#99CC00}





/* Tabs and Tags */


.field-name-field-tags { margin: 0 0 10px 0;}


.field-name-field-tags a{ margin-right: 5px; margin-bottom: 5px; color: #fff; font-size: 0.929em; padding: 2px 6px;}


.field-name-field-tags a:hover{ background: #111; color: #fff;}


.field-name-field-tags div { display: inline;}








/*-------------------------------------------*


/* Profile


/*


.profile {


  margin: 1.5385em 0;


}





.profile dd {


  margin-bottom: 1.5385em;


}





.profile h3 {


  border: none;


}





.profile dt {


  margin-bottom: 0;


}





.password-parent {


  width: 36em;


}





*/





/*HEADER*/


#pre-header { padding-top:30px; margin: 0px;}





#header{background-image:url(../images/transparent-bg-white.png);position: relative;}





.headerimg { width:100%; height:100%; background-repeat: no-repeat;	background-position: center; position: fixed; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;	background-size: cover;}





.logo {float:left; display:block;}


.site_slogan{ padding-left:10px; padding-top:8px; color:#FFF; font-weight:bold; font-size:14px;}





.features_top_div{ background-image:url(../images/transparent-bg.png); height:26px; padding:10px; float:right; display:block;}


.top_line_tb{ height:8px; background-image:url(../images/transparent-bg.png);}


/*Block- social icons*/


.social_icons {	height:20px; float:right;  background-repeat:repeat-y; background-position:left; }


.social_icons li, ul {display:inline; padding-left:4px; }








/*OTHER CSS*/


.transparent_bg{ background-image:url(../images/transparent-bg.png);}


.white_dot{background-image:url(../images/dot_white.gif); background-repeat:repeat-y; background-position:center; min-height:18px; width:1px; margin- left:10px;}








/*SLIDE SHOW*/


/* Background slide text */


#headertxt { width:100%; margin:0 auto; clear:both; position:relative; top:74px;  }


#firstline { background-image:url("../images/transparent-bg.png"); color:#FFF;  text-decoration:none; font-size:32px; padding:4px 13px 7px; float:left;  display:block; line-height:normal;}


#secondline{ background-image:url("../images/transparent-bg.png"); color:#FFF; text-decoration:none; font-size:14px; padding:4px 13px 7px; float:left;  display:block; clear:both; white-space:pre-wrap;}


/* Background slide button */


.pictured {font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; display:block;  }


.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }


.pictured a:hover { text-decoration:underline; }


/* Background slide controls (buttons) */


.btn {height:24px; width:24px; cursor:pointer; position:fixed; right:10px; top:10px; opacity: 0.5; transition: opacity .35s ease-in-out; -moz- transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}


.btnt { text-transform:uppercase;font-size:8px; color:#FFFFFF; position:fixed; right:10px; top:35px; opacity: 0.5; transition: opacity .35s ease-in- out; -moz-transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}   


.btn:hover { opacity: 1;}











/*Block- locale language icons*/

#block-locale-language{ float:right;padding-right:10px;padding-left:-30px;height:20px;background:url("../images/dot_white.gif") repeat-y scroll left center transparent; }


#block-locale-language .content{ padding:0px; margin:0px; display:block;}


.language-switcher-locale-url ul, .language-switcher-locale-url li,.language-switcher-locale-url ol,.language-switcher-locale-url a,.language- switcher-locale-url a:link,.language-switcher-locale-url a.link,.language-switcher-locale-url a:visited,.language-switcher-locale-url  a.visited,.language-switcher-locale-url a:hover,.language-switcher-locale-url a.hover,.language-switcher-locale-url a.hovered,.language-switcher- locale-url a.active{ display: inline-block;padding-left: 3px; right:-22px;}


.language-icon{vertical-align:top; padding-top:5px;  }








/*Block-  News ticker */


#header-right{width:330px; height:80px; float:right; background:url(../images/stripes_black.png) 0px 0px repeat-x; background-color:#FFFFFF;}


#block-views-latest-news-block .view .view-latest_news{padding-left:10px;margin-top:10px; padding-right:10px;}


#block-views-latest-news-block h3 a{color:#909090; font-size:12px; line-height: 11px;  }


#block-views-latest-news-block .latest-news-body {display: block;  color:#909090; margin:0px; font-weight:normal; line-height: 11px; padding-top:-5px;  padding-bottom:-6px;}


#block-views-latest-news-block .post_date{color:#A4A4A4; font-weight:normal; letter-spacing:0px; font-style:italic; margin-top:-5px;}


.views-vTicker-tick-field{font-size:11px; padding:0px; }


.view, view-news_ticker {padding: 0px;}


.views-vTicker-tick-field {line-height: 12px; height:80px;}


#block-views-latest-news-block p { margin: 0px;}


#block-views-latest-news-blockspan p{ margin: 0px;}


#block-views-latest-news-blockspan a{ padding: 0px;}











/*Contact info block*/


#block-contactinfo-hcard{width:280px; background:url(../images/world_map.png) 40px 50px no-repeat; padding:20px; float:left; }


.block-contactinfo a{color:#FFFFFF;}


.block-contactinfo .phone{padding-top:10px;	}


.block-contactinfo .tel {background:url(../images/phone.png) 0px 5px no-repeat;	padding-top:0px; padding-left:18px;	display:block;}


.block-contactinfo .email {background:url(../images/email.png) 0px 5px no-repeat; padding-top:0px; padding-left:18px; display:block;}


.block-contactinfo .type{display:none;}


#block-contactinfo-hcard h2{color:#FFFFFF;}


#block-contactinfo-hcard .street-address, .longitude, .latitude{color:#FFFFFF; display:block; border:0px;}


#block-contactinfo-hcard .locality, .country-name{color:#FFFFFF; }


.block-contactinfo .fn ,org {padding-bottom:10px; padding-top:2px;}








/*About us block*/


#block-views-about-us-block{ width: 280px; padding:20px; display:block; float:left;}


#block-views-about-us-block h2 {border-bottom: 1px solid #999999; color: #FFFFFF; margin-bottom: 3px; padding-bottom: 3px;}


#block-views-about-us-block .field-content { color: #FFFFFF;}





/* Newsletter box on footer */


#block-simplenews-1 {padding:20px; display:block; float:left;  width:280px;}


#block-simplenews-1 .form-submit { height:25px; text-transform:none; clear:none; padding:3px; margin-top: 2px; font-size:12px;}


#block-simplenews-1 .form-text{	padding-left:5px; background-color:#ebebeb; border:0px; margin-top:15px; width:130px; color:#666; height:17px;  float:left;}


#block-simplenews-1 .edit-mail{ margin-bottom:-30px;}


#block-simplenews-1 .element-invisible {display:none;}


#block-simplenews-1 .split_line{ height:1px; background:#DFDFDF;}








#footer-bottom .block{ padding:20px; display:block; float:left;}





ul.inline li { padding:0px;}








.gridCol{width:280px; float:left; display:block; padding:9px; padding-bottom:20px;}





.gridCol .field-content{font-weight:800;}








 .views-row-odd {


    margin-right: 4%;


}








.view-portfolio .views-row {


    margin: 0 0 20px;


}


.view-portfolio .views-row {


    float: left;


    width: 48%;


}


.view-portfolio .views-row-odd {


    margin-right: 4%;


}


.view-portfolio .views-row {





}


.view-portfolio .views-row-3, .view-portfolio .views-row-6, .view-portfolio .views-row-9, .view-portfolio .views-row-12, .view-portfolio .views-row-15  {


    margin-right: 0;


}





#portfolio-content{width:300px; float:left; margin-right:20px;}


#portfolio-content .field-label {width:auto; float:left; font-style:italic; font-weight:600;}








.portfolio-client {display:block; clear:both; width:100%; }


.portfolio-client span {display:block; clear:both; float:left; padding-right:5px;}











#block-views-portfolio-client-images-block{width:570px; height:350px; float:right; padding-right:0px; margin-right:-20px; padding-top:30px;}





.views_slideshow_cycle_main {width: 100%;float: left;}


.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {width: 100% !important;height: auto;}


.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {width: 100% !important;height: auto;}


.views_slideshow_cycle_main .field-content {max-width: 100%;width: 100%;}


.views_slideshow_cycle_main .field-content img {max-width: 100%;width: 100%;height: auto;margin: 0;padding: 0;}




.left {float: left;}
.right{float: right}
